/* $Id: block-editing.css,v 1.2.2.1 2009/11/05 14:00:50 johnalbin Exp $ */

/*
 * Rollover edit links for blocks
 */

  div.block.with-block-editing
  {
    position: relative;
  }

  div.block.with-block-editing div.edit
  {
    display: none;
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 40;
    border: 1px solid #999;
    padding: 1px 3px;
    font-size: 0.85em;
    background-color: #fff;
    color: #000;
    opacity: 0.7;
    filter: alpha(opacity=70);
  }

  div.block.with-block-editing div.edit a
  {
    color: #333!important;
    text-decoration: none;
  }

  div.block.with-block-editing div.edit a:hover
  {
    color: #000!important;
    text-decoration: underline;
  }

  div.block.with-block-editing:hover div.edit
  {
    display: block;
  }
